{
    "item.minecraft.emerald": "原石",
    "item.minecraft.emerald_ore": "原石矿石",
    "block.minecraft.emerald_ore": "原石矿石",
    "block.minecraft.deepslate_emerald_ore": "深板岩原石矿石",
    "block.minecraft.emerald_block": "原石块",
    "item.minecraft.emerald_block": "原石块"
}